{
  "project_info": {
    "project_number": "1032971403708",
    "project_id": "krow-workforce-staging",
    "storage_bucket": "krow-workforce-staging.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1032971403708:android:d35f6d13a9e03bcb356bb9",
        "android_client_info": {
          "package_name": "com.krow.app.business.staging"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAZ4dOatvf3ZBt4qnbSlIvJ51bblHaRsRw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:1032971403708:android:6e5031c203f01cc2356bb9",
        "android_client_info": {
          "package_name": "com.krow.app.staff.staging"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAZ4dOatvf3ZBt4qnbSlIvJ51bblHaRsRw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:1032971403708:android:87edb39679f806ab356bb9",
        "android_client_info": {
          "package_name": "com.krow.app.staging"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAZ4dOatvf3ZBt4qnbSlIvJ51bblHaRsRw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}